MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions | Variables

# src/stats.h File Reference

`#include <glib.h>`

Go to the source code of this file.

## Data Structures
struct | stats
## Functions
void | stats_global_init (void)
void | stats_global_finish (void)
void | stats_update (void)
int | stats_print (struct client *client)
## Variables
struct stats | stats

## Function Documentation

void stats_global_finish | ( | void |  | ) |

void stats_global_init | ( | void |  | ) |

int stats_print | ( | struct client * | client | ) |

void stats_update | ( | void |  | ) |

## Variable Documentation

struct stats stats